
Digitale Infrastruktur - Bug / Feature #760

Mailadresse fuer Kandidat

12 January 2011 15:10 - coinee

Status: Closed Start date: 12 January 2011

Priority: Normal Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Hola allerseits

koennte ich die email Adresse fabian.schorp@piratenpartei.ch kriegen?

Danke sehr

Fabian

History

#1 - 05 February 2011 02:21 - Vanadis

- Status changed from New to 3

#2 - 12 February 2011 15:23 - corvus

- Status changed from 3 to Closed
